<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<!-- created with Gradle, http://gradle.org, and the MacAppBundle plugin, http://code.google.com/p/gradle-macappbundle -->
<plist version='1.0'>
  <dict>
    <key>CFBundleDevelopmentRegion</key>
    <string>English</string>
    <key>CFBundleExecutable</key>
    <string>JavaAppLauncher</string>
    <key>CFBundleIconFile</key>
    <string>icon.icns</string>
    <key>CFBundleIdentifier</key>
    <string>net.ftb.main.Main</string>
    <key>CFBundleInfoDictionaryVersion</key>
    <string>6.0</string>
    <key>CFBundleName</key>
    <string>Feed The Beast</string>
    <key>CFBundlePackageType</key>
    <string>APPL</string>
    <key>CFBundleVersion</key>
    <string>1.4.15-415</string>
    <key>CFBundleShortVersionString</key>
    <string>1.4.15-415</string>
    <key>CFBundleAllowMixedLocalizations</key>
    <string>true</string>
    <key>NSHighResolutionCapable</key>
    <string>true</string>
    <key>CFBundleSignature</key>
    <string>????</string>
    <key>JVMMainClassName</key>
    <string>net.ftb.main.Main</string>
    <key>JVMOptions</key>
    <array>
      <string>-Dapple.laf.useScreenMenuBar=true</string>
    </array>
    <key>JVMArguments</key>
    <array />
    <key>NSHighResolutionCapable</key>
    <string>true</string>
  </dict>
</plist>